/* 3. Add CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* 4. Add Google Font family 'Open Sans' for the whole body */
body {
	font-family: 'Open Sans', sans-serif;
}

/* 5. Duplicate the nav section from the sample output. Make sure the nav position is sticky. */

nav {
	padding: 0.8rem;
	border-bottom: 1px solid whitesmoke;
	position: sticky;
	top: 0;
	width: 100%;
	min-height: 5rem;
	background-color: white;

}

nav .nav-logo, nav .nav {
	margin: 1rem;
	display: inline;
	list-style-type: none;
}

.nav-logo {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5%;
	padding-bottom: 2%;
}

.right-nav {
	padding-left: 10%;
	padding-right: 8%;
	padding-top: 1%;
	padding-bottom: 1%;
	float: right;

}

/* 6. Apply styling in.tuitt-button with the background-color:  #C21925. */
.tuitt-button {
	/*margin-left: 82%;*/
	padding: 0.8rem;
	border-radius: 20px;
	background-color: #C2195B;
	font-weight: bold;
	font-size: 1rem;
	color: whitesmoke;
	border: 0px;

}
div	.tuitt-button {
	float: right;
}

/* 7. Add a background image for the landing page. */
.front-bg {
	min-height: 42vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom; center;
	background-attachment: fixed;
}

/* 8. Add a background color and opacity in the class front-bg. */
.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 42vh;
	padding-right: 10%;
	padding-left: 10%;
	margin: 0.05rem;
}

.title {
	color: white;
	text-align: right;
	font-size: 3em;
	margin: 1rem;
	font-family: 'Zilla Slab', serif; /*9. Use the font-family 'Zilla Slab' for class title and title-2*/
	display: inline-block;
	width: 45%;
	vertical-align: top;
	text-align: right;
	margin-left: 56%;
}

.subtitle {
	color: white;
	font-size: 1.3em;
	display: inline-block;
	width: 29%;
	vertical-align: top;
	text-align: right;
	margin-left: 73%;
	padding: 1rem;
	font-weight: normal;

}

#bg-image button {
	padding: 0.7rem;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 88%;
	border-radius: 25px;
	background-color: #C2195B;
	font-weight: bold;
	font-size: 1rem;
	color: whitesmoke;
	border: 0px;

}

.title-2, .intro-description {
	margin: 1em;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

.title-2 {
	font-family: 'Zilla Slab', serif; /*9. Use the font-family 'Zilla Slab' for class title and title-2*/
	font-size: 2.5rem;
	text-align: center;
}

.intro-description, .prefooter-description {
	font-family: sans-serif;
	font-size: 1.2rem;
	text-align: left;
}

.prefooter-description {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}

.pre-footer {
	background-color: #f7fbfb; /*10. Use the background-color: #f7fbfb for the pre-footer class*/
}

.book-button {
	margin: 1rem;
	padding: 0.7rem;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 45%;
	border-radius: 25px;
	background-color: #336589; /*11. Use the background-color: #336589 for the book-button class*/
	font-weight: bold;
	font-size: 1rem;
	color: whitesmoke;
	border: 0px;

}

/*12. Add a footer and aligned it in the center*/
footer {
	vertical-align: bottom;
	padding: 0.7rem;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 34%;

}